const TOKEN_KEY = 'token'

export const readToken = () => (
  localStorage.getItem(TOKEN_KEY)
)

export const writeToken = (token: string) => (
  localStorage.setItem(TOKEN_KEY, token)
)

export const removeToken = () => (
  localStorage.removeItem(TOKEN_KEY)
)
